<?php
$gallery = settings('gallery_page,gallery_style');
if ($url['pid'] == $gallery['gallery_page'])
{
    if ($gallery['gallery_style'] == 'Slideshow')
    {
        include fileInclude('inc/gallery/Slideshow.php');
    }
    if ($gallery['gallery_style'] == 'Basic')
    {
        include fileInclude('inc/gallery/Basic.php');
    }
    if ($gallery['gallery_style'] == 'LightBox' || $gallery['gallery_style'] == '')
    {
        include fileInclude('inc/gallery/LightBox.php');
    }
}
